Skip to contents

# Haïti frontier with Dominican Republic.

Source: `R/data.R`
`frontier_admin0.Rd`

A multiline shapefile of Haiti's frontier with Dominican Republic.

## Usage

    frontier_admin0

## Format

A sf multipoint objet with 4 features and 8 fields:

fid_1

  fid_1

objectid

  objectid

id

  id

fromnode

  fromnode

tonode

  tonode

leftpolygo

  leftpolygo

rightpolygo

  rightpolygo

shape_leng

  shape_leng

geometry

  Multiline geometry.